Changes between Version 5 and Version 6 of PySyck


Ignore:
Timestamp:
03/13/06 17:32:43 (9 years ago)
Author:
xi
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • PySyck

    v5 v6  
    3030== Requirements == 
    3131 
    32 PySyck requires Python 2.3 or higher and Syck 0.55 or higher. It is recommended to get Syck from 
    33 [http://code.whytheluckystiff.net/svn/syck/trunk the Syck SVN repository] together with my SyckPatches. 
     32PySyck requires Python 2.3 or higher and Syck 0.55 or higher. 
     33 
     34You may download the latest Syck release from http://whytheluckystiff.net/syck/, 
     35Alternatively you may check out the code from [http://code.whytheluckystiff.net/svn/syck/trunk the Syck SVN repository] 
     36and apply my SyckPatches. 
    3437 
    3538== Download == 
     
    3740=== The latest version === 
    3841 
    39 ''preparing the next release... the links below does not work yet.'' 
     42''preparing the next release... the links below may not work yet.'' 
    4043 
    4144==== Syck Source ==== 
    4245 
    43 * [http://pyyaml.org/download/pysyck/syck-0.61+svn232+patches.tar.gz syck-0.61+svn232+patches.tar.gz] - '''unofficial''' syck tarball. 
     46* [http://pyyaml.org/download/pysyck/syck-0.61+svn231+patches.tar.gz syck-0.61+svn231+patches.tar.gz] - '''unofficial''' syck tarball. 
    4447 
    4548==== Source ==== 
     
    5053==== Windows binaries ==== 
    5154 
    52  * [http://pyyaml.org/download/pysyck/PySyck-0.61.1.win32-py2.4.exe PySyck-0.61.1.win32-py2.4.exe] 
    53  * [http://pyyaml.org/download/pysyck/PySyck-0.61.1.win32-py2.3.exe PySyck-0.61.1.win32-py2.3.exe] 
    54  * [http://pyyaml.org/download/pysyck/PySyck-0.61.1.win32-py2.2.exe PySyck-0.61.1.win32-py2.2.exe] 
     55 * [http://pyyaml.org/download/pysyck/PySyck-0.61.1.win32-py2.4.exe PySyck-0.61.1.win32-py2.4.exe] '''(FIXME)''' 
     56 * [http://pyyaml.org/download/pysyck/PySyck-0.61.1.win32-py2.3.exe PySyck-0.61.1.win32-py2.3.exe] '''(FIXME)''' 
    5557 
    5658